Delete Account by UID

Deletes an Account based on the specified UID.

DELETE
/identity/v2/manage/account/{uid}

Deletes an Account based on the specified UID.

Authorization

apikey<token>

Tenant API Key for authentication

In: query

apisecret<token>

Tenant API Secret for authentication

In: query

Path Parameters

uid*string

The UID associated with the User

Query Parameters

prevent_webhook?boolean

When true, suppresses webhook events for this operation.

Header Parameters

X-PreventWebhook?boolean

When true, suppresses webhook events for this operation.

Response Body

application/json

application/json

application/json

application/json

curl -X DELETE "https://api.loginradius.com/identity/v2/manage/account/43e4417bd2de4a1fa82445274f864203?prevent_webhook=true" \  -H "X-PreventWebhook: true"
{
  "IsDeleted": true,
  "RecordsDeleted": 5
}

{
  "ErrorCode": 908,
  "Message": "A parameter is not formatted correctly",
  "Description": "The uid is a required parameter."
}

{
  "ErrorCode": 902,
  "Message": "The API secret is unauthorized",
  "Description": "The provided LoginRadius API secret is invalid or is not authorized, please use a valid or authorized LoginRadius API secret or check the API secret for your LoginRadius account."
}

{
  "ErrorCode": 901,
  "Message": "The API key is unauthorized",
  "Description": "The provided LoginRadius API key is invalid or is not authorized, please use a valid or authorized LoginRadius API key or check the API key for your LoginRadius account."
}